AWSTemplateFormatVersion: '2010-09-09'
Description: Proyecto de AWS CodeBuild

Resources:
  CodeBuildProject:
    Type: AWS::CodeBuild::Project
    Properties:
      Name: YourCodeBuildProject
      Description: Proyecto de AWS CodeBuild para SageMaker
      ServiceRole: arn:aws:iam::YOUR_ACCOUNT_ID:role/YourCodeBuildRole
      Environment:
        ComputeType: BUILD_GENERAL1_SMALL
        Image: aws/codebuild/amazonlinux2-x86_64-standard:3.0
      Source:
        Type: CODEPIPELINE
        Buildspec: buildspec.yml
